This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 231089 - Severity missing for various errata
Severity missing for various errata
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Jesus M. Rodriguez
Red Hat Satellite QA List
https://rhn.redhat.com/rhn/errata/Ove...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-05 20:38 EST by Chip Turner
Modified: 2007-04-17 14:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 14:54:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chip Turner 2007-03-05 20:38:30 EST
Log in as turnerjh/dog8code, and click the 'Errata' tab.  Many Errata are
missing values in the 'severity' column.  For instance:

 RHEA-2007:0104
 RHBA-2007:0101
 RHEA-2006:0745
Comment 1 Clifford Perry 2007-04-17 14:54:22 EDT
Hi Chip, 
Only Security Errata, RHSA's have the severity flag set. As such, Enhancement
and Bug fix Errata will display blank/nothing for the severity column. This
seems to be working as designed. 

Regards,
Cliff. 

Note You need to log in before you can comment on or make changes to this bug.